/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25-jan-2015, 9:07:26
    Author     : Sander
*/

#header {
    height: 200px;
    background: url('/img/header_golf_nt.png') no-repeat;
    background-position: -200px -100px;
    background-size: 1400px;
}

@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    #header {
        background: url('/img/header_golf_nt@2x.png') no-repeat;
        background-size: 1400px;
        background-position: -200px -100px;
    }
}

#header-container {
    width: 100%;
}

#logo-name a {
    width: 200px;
    margin: 0px auto;
    padding-left: 40px;
}

#logo-name a img {
    box-sizing: content-box;
    width: 150px;
    height: 42px;
    padding-top: 22px;
}

#banner {
    margin-left: -112px;
    width: 224px;
    height: 225px;
    background-size: 224px;
    background-position: center -169px;
}

.logo {
}

.logo img {
    box-sizing: content-box;
    width: 150px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 18px;
    padding-bottom: 25px;
}

#lang-header-desktop {
    display: none;
}

#lang-header-phones {
    display: none;
}

#responsive-menu-phones {
    float: right;
    width: 100%;
    text-align: right;
    position: absolute;
}
.navbar.responsive-menu {
    border: 0px;
}


.responsive-menu {
    margin-top: 26px;
}

.responsive-menu a {
    margin-right: 10px;
}

.responsive-menu .navbar-nav li a {
    margin-right: 0px;
}

.navbar-nav {
    margin-right: 0px;
    margin-bottom: 0px;
}

.navbar-nav .open .dropdown-menu {
    background: #008dc3;
}

.responsive-menu a:hover li {
    color: #EE6623;
}

.responsive-menu .navbar-collapse {
padding-right: 0px;
padding-left: 15px;
overflow-x: visible;
-webkit-overflow-scrolling: touch;
border: 0px;
-webkit-box-shadow: none;
box-shadow: none;
background: #003768;
padding-top: 135px;
text-align: center;
    margin-top: 20px;
}

.responsive-menu .navbar-collapse ul li a {
    
    font-family: 'lithograph_bold';
    font-size: 16px;
    color: #fff;
}

.nav>li>a:focus,.nav>li>a:hover {
    background: #EE6623;
}

.nav>li>ul>li>a:focus,.nav>li>ul>li>a:hover {
    background: #003768;
}

.nav-header {
    font-family: 'lithograph_bold';
    font-size: 16px;
    color: #fff;
    padding: 10px;
}

.responsive-menu .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
background-color: #EE6623;
border-color: #337ab7;
}

#responsive-menu-phones p {
    float: right;
    display: inline;
    margin-top: 15px;
    margin-right: 15px;
    color: #fff;
}

#responsive-menu-phones a {
    color: #fff;
}

#responsive-menu-phones p a:hover {
    color: #EE6623;
}

#responsive-menu-phones p.lang img {
    height: 32px;
}

#responsive-menu-tablets {
    float: right;
    margin-right: 80px;
    text-align: right;
}

#responsive-menu-tablets p {
    float: right;
    display: inline;
    margin-top: 25px;
    margin-right: 20px;
    color: #fff;
}

#responsive-menu-tablets a {
    color: #fff;
}

#responsive-menu-tablets p a:hover {
    color: #EE6623;
}

#responsive-menu-tablets p.lang img {
    height: 32px;
}

.dropdown-menu {
    float: none;
    position: relative;
    min-width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.dropdown-menu>li>a {
    font-size: 14px !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

#carousel {
    display: none;
}

.other-header {
    display: none;
}

#header-image-phone {
    display: none;
}

#header-image-tablet {
    height: 400px;
    background: url('/pics/header/zeilschool-de-bird-eiland.jpg') no-repeat;
    background-size: 1000px;
    background-position: center 25px;
}

#main-container {
    width: 100%;
}

#content-container {
    width: 100%;
}

#main {
    padding: 20px;
}

.row {
    margin: 0px;
}

.columns {
    padding-left: 15px;
    padding-right: 15px;
}

.columns .col {
    float: left;
    display: inline;
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
}

#main_left {
    display: none;
}

#mainmenu {
    display: none;
}

#submenu {
    display: none;
}

.content p {
    text-align: justify;
}

.addthis_toolbox {
    display: none;
}
.col-md-4.col-sm-4 {
    float: left;
    display: inline;
    width: 33%;
}
.img-bottom {
    margin-bottom: 20px;
}

.header_groepen_mobiel {
    display: none;
}

.carousel-caption {
    display: none;
}




a.cta-button {
    width: 180px;
    margin-top: 10px;
    font-family: 'lithograph_bold';
    text-transform: uppercase;
    opacity: 1;
    font-size: 12px;
    background: #1e74e8;
    border-color: #0c5ac4;
    box-shadow: none;
    color: #fff;
}

.cta-button.reserveren {
    background: #5cb85c;
    border-color: #408a40;
}

.cta-button.zeilschooltv {
    background: #ffdb00;
    border-color: #816f00;
    color: #000000;
}